
document.addEventListener("DOMContentLoaded", function () {
    const openNotificationsBtn = document.getElementById("openNotificationsSideBar");
    const closeNotificationsBtn = document.getElementById("closeNotificationsSideBar");
    const notificationsSideBar = document.getElementById("notificationsSideBar");

    function openNotifications() {
        notificationsSideBar.classList.remove('slide-out');
        notificationsSideBar.classList.add('slide-in');
        document.body.classList.add("overflow-hidden");
    }

    function closeNotifications() {
        notificationsSideBar.classList.remove('slide-in');
        notificationsSideBar.classList.add('slide-out');
        document.body.classList.remove("overflow-hidden");
    }

    openNotificationsBtn.addEventListener("click", function () {
        openNotifications();
    });

    closeNotificationsBtn.addEventListener("click", function () {
        closeNotifications();
    });
});

